﻿
.nk-popup-gallery{
    width:100%;
}

.nk-gallery-item {
    width: unset !important;
    height: unset !important;
    max-width: 100% !important;
    max-height: 100% !important;
}



@media only screen and (max-width : 991px) {
    .nk-product-carousel {
        padding: unset !important;
    }
}
